BODY {margin:0px; padding:0px;font-family: Verdana, Helvetica, sans-serif;}
IMG{border:0px;}
H1{font-size:150%; margin:1em;border-bottom:1px solid #FF9900; text-align:center;}
H2{font-size:110%;color:black; padding-left:1em; border-bottom:1px solid #FF9900;}
H3{font-size:100%; margin:1em;}
P{font-size:90%; margin:1em;}
LI{font-size:90%;}

.HeadingTable{margin:0px; padding:0px;}

.HeadLeftTD {background-color:#E6FF00; width:20%; border-bottom:1px solid black; 
	border-right:1px solid black;}
.LikeHeadLeftTD{width:20%;}

.HeadRightTD {background-color: #FF9900; border-bottom:1px solid black; padding:15pt; font-size:1.8em;}
.HeadRightNav{background-color:white; padding-left:10pt;}
.HeadRightNav2{background-color:white; width:25%;}
.BeforeCOM{color:white;}
.COM{color:black;}
.tblHeading{font-weight:bold; text-align:center; border-bottom:1px solid black; 
	padding-bottom:0.2em; background-color:#FF9900;}
.CountsTableHeader{text-align:center; padding:0.5em; font-weight:bold; font-size:90%; border-bottom:1px solid black;}
.LeftDataTD{text-align:center; padding:1em; font-size:0.65em; border-right:1px solid black;font-family:Verdana, Helvetica, sans-serif;}
.DataTD{text-align:center; padding:1em; font-size:0.65em; font-family:Verdana, Helvetica, sans-serif;}
a:link{text-decoration: none; color:red; border:0px;}
a:visited{text-decoration: none; color:#0066FF; border:0px;}
a:hover{text-decoration: underline; color:#0066FF; border:0px;}
a:active{text-decoration: none; color:silver; border:0px;}
.OddRow{background-color:silver;}

.DropEM{font-weight:bold;}


.Navigation{vertical-align:top; padding:0.7em;font-size:0.8em;}
.Content{padding-left:0.7em;}

.PluginInfo{font-weight:bold; font-size:0.6em; font-style:italic; color:black;}
.HelpHint{font-weight:bold; font-size:0.7em; font-style:italic;}

.Legal{font-weight:bold; font-size:0.8em; font-style:italic; color:black; border:1px solid red; padding:0.8em; text-align:center;}

.code{font-weight:bold; font-size:0.8em; color:blue; background-color:silver; padding:0.4em;}